# Copyright 2004 The Apache Software Foundation
#
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at
# 
#     http://www.apache.org/licenses/LICENSE-2.0
# 
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS,
# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
# See the License for the specific language governing permissions and
# limitations under the License.
# $Id: UserInfoResources.properties,v 1.1 2004/09/09 21:56:30 shinsuke Exp $

# userinfo.jsp
userinfo.label.UserAttributes=User attributes
userinfo.label.LoginToSeeTheUserAttributesAvailable=Login to see the user attributes available.
userinfo.label.UserAttributeForUser=User Attribute for user:
userinfo.label.UserAttribute=User Attribute
userinfo.label.UserAttributeValue=User Attribute Value
userinfo.label.PortletRequest=Portlet Request
userinfo.label.ServletRequest=Servlet Request
userinfo.label.ForHelpOnUserAttributesConfigurationSelectTheHelpIcon=For help on user attributes configuration select the help icon.


